body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/sys-bg.gif);
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
}
a:link {
	color: #0000FF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #0000FF;
}
a:hover {
	text-decoration: none;
	color: #00693F;
}
a:active {
	text-decoration: none;
	color: #00693F;
}
.Header-bg {
	background-image: url(images/h-bg.gif);
	background-repeat: repeat-x;
}
.Content-bg {
	background-image: url(images/sys-content-bg.gif);
	background-repeat: repeat-y;
	background-position: top;
}
.Content-left {
	background-image: url(images/sys-topnav-left.gif);
	background-repeat: repeat-y;
}
.Content-right {
	background-image: url(images/sys-topnav-right.gif);
	background-repeat: repeat-y;
}
.Footer-bg {
	background-image: url(images/sys-footer-bg.gif);
	background-repeat: repeat-x;
}
.Search-Textbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #00693F;
	background-color: #C9DEFA;
	border: 1px solid #FFFFFF;
	height: 20px;
}
.Feature-Heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #005E38;
	
	}
.Feature-SubHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
}
.Form-Fields {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #F39130;
	background-color: #FFFFFF;
	border: 1px solid #00693F;
}
.Featured-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #00693F;
	text-decoration: none;
	text-align: justify;
}



.featLeft {
	background-image: url(images/t_ml.jpg);
}
.featBg {
	background-image: url(images/t_bg.jpg);
	width:100%;
}
.featLeftBot {
	background-image: url(images/t_mr.jpg);
}
.featRightBot {
	background-image: url(images/t_bm.jpg);
	text-align:right; 
	vertical-align:bottom
}
.featTop {
	background-image: url(images/t_tm.jpg);
}
.Feature-Text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.TopLinks {
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.Address {
	color: #333333;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	
}
.featureproducts {
	font-family: Tahoma;
	font-size: 10px;
}
.Page-Headers {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-weight: bold;
	color: #333333;
}


.GreyDotted {
	border: 1px dashed #CCCCCC;
	background-color: #f5f5f5;
}
.Line-Dotted {
	background-image: url(images/line-dotted.gif);
	background-repeat: repeat-x;
	height: 1px;
}



.Buttons {
	cursor:pointer;
	margin-top:5px;
	border:outset 1px #ccc;
	font-size:.9em;
	color:#666;
	font-weight:bold;
	background:url(admin/sys_images/button-bg.gif) repeat-x left top;
	padding:1px;
	background-image: url(admin/sys_images/button-bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	height: 22px;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
}


.SearchFields {
	font-size: 11px;
	color: #000000;
	background-color: #BFD7CC;
	border: 1px solid #006744;
}
